RubyGems Navigation menu

vhskit 0.0.2

Just like a Postgres server, only fake

Gemfile
          gem 'vhskit', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vhskit
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 822

For this version 360

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 27, 2014 (11 KB)
  2. 0.0.1 - October 1, 2013 (11 KB)

Development Dependencies: